/******************************************************************/
/* easy-to-use.css                                    */
/******************************************************************/
.bootstrap-benefits-layout img[src*="easy-to-use.gif"] {
    width: 100% !important;
    max-width: 280px !important;
    height: auto !important;
    margin-left: 20px !important;
}

/* Mobile Responsive Adjustments */
@media (max-width: 767px) {

    .bootstrap-benefits-layout img[src*="easy-to-use.gif"] {
        max-width: 200px !important;
        width: 200px !important;
        height: auto !important;
        display: block !important;
        margin: 15px auto 0px auto !important;
    }
}
